Index: ipk/source.sh4/players_hbbtv/CONTROL/preinst
===================================================================
--- ipk/source.sh4/players_hbbtv/CONTROL/preinst	(revision 24015)
+++ ipk/source.sh4/players_hbbtv/CONTROL/preinst	(revision 24607)
@@ -5,16 +5,16 @@
 rm -rf "$PLUGINDIR" >/dev/null 2>&1
 
-model=`cat /etc/model`
+#model=`cat /etc/model`
 
-if [ "$model" = "ufs910" ];then
-	if [ -e /var/swapdir/swapfile ];then
-		echo "mount /tmp (60mb)"
-		mount -t tmpfs -o remount,size=60m,mode=1777 tmp /tmp
-		touch /tmp/.tmp60mb
-	else
-		echo "Error, please use swapdir/swapfile and try again !"
-		exit 1
-	fi
-fi
+#if [ "$model" = "ufs910" ];then
+#	if [ -e /var/swapdir/swapfile ];then
+#		echo "mount /tmp (60mb)"
+#		mount -t tmpfs -o remount,size=60m,mode=1777 tmp /tmp
+#		touch /tmp/.tmp60mb
+#	else
+#		echo "Error, please use swapdir/swapfile and try again !"
+#		exit 1
+#	fi
+#fi
 
 exit 0
